GDB (xrefs)

Public Attributes | List of all members
tilegx_frame_cache Struct Reference

## Public Attributes
CORE_ADDR | base
CORE_ADDR | start_pc
struct trad_frame_saved_reg * | saved_regs

## Detailed Description

Definition at line 45 of file tilegx-tdep.c.

## Member Data Documentation

## ◆ base

CORE_ADDR tilegx_frame_cache::base

Definition at line 48 of file tilegx-tdep.c.

Referenced by BP_MANIPULATION(), tilegx_frame_base_address(), and tilegx_frame_this_id().

## ◆ saved_regs

struct trad_frame_saved_reg* tilegx_frame_cache::saved_regs

Definition at line 53 of file tilegx-tdep.c.

Referenced by BP_MANIPULATION(), tilegx_analyze_prologue(), and tilegx_frame_prev_register().

## ◆ start_pc

CORE_ADDR tilegx_frame_cache::start_pc

Definition at line 50 of file tilegx-tdep.c.

Referenced by BP_MANIPULATION(), and tilegx_frame_this_id().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/tilegx-tdep.c